Struts

Document ID : KB000013701
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

Does the Web Viewer use Apache Struts 1 or Struts 2 Framework in any way?

Environment:
All.
Answer:

No, it does not. 12.x Web Viewer's implementation, or use of Apache Tomcat does NOT use Apache Struts 1 or Struts 2 Framework in any way. As such, there is no exposure from Web Viewer to that reported vulnerability.